-- Version : Korean (by Arbi)
-- Last Update : 01/28/2007

if ( GetLocale() == "koKR" ) then
	-- Binding Configuration
	BINDING_HEADER_POPBARHEADER			= "팝 바";
	BINDING_NAME_TOGGLEPOPBAR			= "팝 바 켜기/끄기 단축키";

	-- Cosmos Configuration
	POPBAR_BINDING_BUTTON 				= "팝 바 버튼 ";
	POPBAR_CONFIG_HEADER				= "팝 바"
	POPBAR_CONFIG_HEADER_INFO			= "팝 바를 설정합니다.";
	POPBAR_CONFIG_ONOFF				= "팝 바 켜기";
	POPBAR_CONFIG_ONOFF_INFO			= "팝 바를 사용합니다.";
	POPBAR_CONFIG_COOLDOWNTEXT			= "재사용 대기시간 표시";
	POPBAR_CONFIG_COOLDOWNTEXT_INFO			= "재사용 대기시간을 표시합니다.";
	POPBAR_CONFIG_PAGES				= "메인 바와 호환"
	POPBAR_CONFIG_PAGES_INFO			= "메인 바의 페이지를 변경시 팝 바의 페이지도 함께 적용됩니다."
	POPBAR_CONFIG_HIDEEMPTY				= "비어있는 버튼 감추기";
	POPBAR_CONFIG_HIDEEMPTY_INFO			= "사용하지 않는 버튼을 숨깁니다.";
	POPBAR_CONFIG_HIDEKEYS				= "단축키 표시 숨기기";
	POPBAR_CONFIG_HIDEKEYS_INFO			= "버튼에 표시된 단축키를 표시하지 않습니다.";
	POPBAR_CONFIG_HIDEKEYMOD			= "단축키 조합 뒷부분만 표시";
	POPBAR_CONFIG_HIDEKEYMOD_INFO			= "단축키 조합의 뒷부분만을 표시합니다.\n예)Alt+1일 경우 1만 표시됩니다.";
	POPBAR_CONFIG_ORIENT				= "팝 바를 사이드바 처럼 사용";
	POPBAR_CONFIG_ORIENT_INFO			= "팝 바의 단축키가 각 줄의 첫번째 버튼에만 할당됩니다.\n이 상태에서 버튼,줄 갯수를 조정하면 사이드 바가 됩니다.";
	POPBAR_CONFIG_AREA				= "커서가 닿으면 팝업";
	POPBAR_CONFIG_AREA_INFO				= "표시할 줄의 갯수를 0으로 지정시 마우스 커서가 팝 바 위치에 닿으면 팝 바가 나타납니다.";
	POPBAR_CONFIG_HANCHOR				= "왼쪽으로 버튼 생성";
	POPBAR_CONFIG_HANCHOR_INFO			= "팝 바의 버튼이 왼쪽 방향으로 생성됩니다.";
	POPBAR_CONFIG_VANCHOR				= "아래쪽으로 줄 생성";
	POPBAR_CONFIG_VANCHOR_INFO			= "팝 바의 줄이 아래쪽으로 생성됩니다.";
	POPBAR_CONFIG_POPTIME			= "팝업 시간 설정";
	POPBAR_CONFIG_POPTIME_INFO		= "팝 바에 마우스를 갖다 댔을 때 안보이는 버튼들이 팝업될 시간을 설정합니다.";
	POPBAR_CONFIG_POPTIME_NAME		= "팝업 시간";
	POPBAR_CONFIG_POPTIME_SUFFIX		= " 초";
	POPBAR_CONFIG_SCALE			= "바 크기";
	POPBAR_CONFIG_SCALE_INFO		= "바의 크기를 변경합니다.";
	POPBAR_CONFIG_SCALE_NAME		= "크기";
	POPBAR_CONFIG_SCALE_SUFFIX		= " (0-2)";
	POPBAR_CONFIG_KNOBALPHA				= "팝 바 이동버튼 투명도 설정";
	POPBAR_CONFIG_KNOBALPHA_INFO		= "팝 바 이동버튼의 투명도를 설정합니다. 이동버튼을 드래그 하시면 위치이동을 합니다.\n또한 투명도가 100%가 되면 이동 버튼을 사용할 수 없게 됩니다.";
	POPBAR_CONFIG_KNOBALPHA_NAME		= "투명도";
	POPBAR_CONFIG_KNOBALPHA_SUFFIX		= "%";
	POPBAR_CONFIG_BARALPHA				= "팝 바 투명도 설정";
	POPBAR_CONFIG_BARALPHA_INFO			= "팝 바의 투명도를 설정합니다.";
	POPBAR_CONFIG_BARALPHA_NAME			= "투명도";
	POPBAR_CONFIG_BARALPHA_SUFFIX		= "%";
	POPBAR_CONFIG_ROWS					= "줄 갯수 조정";
	POPBAR_CONFIG_ROWS_INFO				= "팝 바가 사용할 줄의 갯수를 설정합니다.";
	POPBAR_CONFIG_ROWS_NAME				= "줄 조정";
	POPBAR_CONFIG_ROWS_SUFFIX			= " 줄";
	POPBAR_CONFIG_COLS					= "버튼 갯수 조정";
	POPBAR_CONFIG_COLS_INFO				= "팝 바가 사용할 버튼의 갯수를 설정합니다.";
	POPBAR_CONFIG_COLS_NAME				= "버튼 조정";
	POPBAR_CONFIG_COLS_SUFFIX			= " 버튼";
	POPBAR_CONFIG_ROWSHOW				= "표시할 줄 갯수 조정";
	POPBAR_CONFIG_ROWSHOW_INFO			= "화면에 항상 표시할 줄의 갯수를 설정합니다.";
	POPBAR_CONFIG_ROWSHOW_NAME			= "줄 조정";
	POPBAR_CONFIG_ROWSHOW_SUFFIX		= " 줄";
	POPBAR_CONFIG_COLSHOW				= "표시할 버튼 갯수 조정";
	POPBAR_CONFIG_COLSHOW_INFO			= "화면에 항상 표시할 버튼의 갯수를 설정합니다.";
	POPBAR_CONFIG_COLSHOW_NAME			= "버튼 조정";
	POPBAR_CONFIG_COLSHOW_SUFFIX		= " 버튼";
	POPBAR_CONFIG_RESET					= "팝 바 위치 초기화";
	POPBAR_CONFIG_RESET_INFO			= "팝 바의 위치를 처음 위치로 초기화 시킵니다.";
	POPBAR_CONFIG_RESET_NAME			= "초기화";
	POPBAR_CONFIG_IDUP					= "팝 바 버튼 ID 앞으로 지정";
	POPBAR_CONFIG_IDUP_INFO				= "팝 바 버튼에 시작 버튼 위치부터 앞의 ID 번호를 계속 지정합니다.";
	POPBAR_CONFIG_FLIPH					= "버튼 배열 횡으로 뒤집기";
	POPBAR_CONFIG_FLIPH_INFO			= "버튼의 배열을 횡으로 뒤집습니다.";
	POPBAR_CONFIG_FLIPV					= "버튼 배열 종으로 뒤집기";
	POPBAR_CONFIG_FLIPV_INFO			= "버튼의 배열을 종으로 뒤집습니다.";
	POPBAR_CONFIG_STARTPAGE				= "팝 바가 시작될 버튼의 페이지 설정";
	POPBAR_CONFIG_STARTPAGE_INFO		= "설정한 메인 바의 페이지 위치에서부터 팝 바의 버튼이 할당됩니다.";
	POPBAR_CONFIG_STARTPAGE_NAME		= "페이지 위치";
	POPBAR_CONFIG_STARTPAGE_SUFFIX		= "";
	POPBAR_CONFIG_STARTBUTTON			= "팝 바가 시작될 버튼의 위치 설정";
	POPBAR_CONFIG_STARTBUTTON_INFO		= "설정한 페이지 내에서 팝 바가 시작될 버튼 위치를 설정할 수 있습니다.";
	POPBAR_CONFIG_STARTBUTTON_NAME		= "버튼 위치";
	POPBAR_CONFIG_STARTBUTTON_SUFFIX	= "";

	POPBAR_DAY				= "일";
	POPBAR_HOUR				= "시";
	POPBAR_MINUTE				= "분";

	POPBAR_INCOMBAT_WARNING			= "전투중엔 이 기능을 조정할 수 없습니다. 전투가 끝난 후 이 기능을 다시 설정해 주십시오.";

	-- Chat Configuration
	POPBAR_CHAT_COMMAND_INFO			= "/팝바 또는 /pb 명령으로 팝 바의 자세한 명령어를 볼 수 있습니다.";
	POPBAR_CHAT_COMMAND_HELP = {};
	table.insert(POPBAR_CHAT_COMMAND_HELP, "팝 바 관련 명령어는 /팝바 또는 /pb 에 옵션을 붙여서 사용합니다. 예: /팝바 켜기 or /pb 켜기");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "옵션 뒤에는 on이나 off 또는 번호가 필요한 옵션의 경우 번호를 붙여서 사용합니다. 예:");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "/pb 켜기 on");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "/pb 켜기 off");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "/pb 줄 2");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "on,off를 사용하는 명령의 경우 이미 켜져있는 상태라면 on 또는 off를 붙이지 않고 명령어만 사용해도 토글이 가능합니다.\n꺼져 있을때 사용한다면 켜지고 켜져 있을때 사용하면 끄게 됩니다.\n");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "켜기 - '팝 바를 켜고 끕니다. on 또는 off를 붙여서 사용합니다.'");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "페이지 - '메인 바의 페이지를 변경시 팝 바도 메인 바의 페이지로 간주되어 함께 변경됩니다. on 또는 off를 붙여서 사용합니다.'");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "버튼 - '사용하지 않는 버튼을 숨깁니다. on 또는 off를 붙여서 사용합니다.'");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "단축키 - '단축키 표시를 숨깁니다. on 또는 off를 붙여서 사용합니다.'");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "뒷자리 - '단축키 표시중 뒷자리만 표시합니다. 예:ALT-1의 경우 1로 표시됩니다. on 또는 off를 붙여서 사용합니다.'");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "줄 - '팝 바의 사용 줄 수를 정합니다.'");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "행 - '팝 바의 사용 행 수를 정합니다.'");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "팝업 - '팝 바가 숨김 상태에 있을때 마우스를 갖다 대면 팝업합니다. on 또는 off를 붙여서 사용합니다.'");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "세로줄 - '팝 바의 줄 생성 방향을 위 또는 아래로 설정합니다.'");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "버튼위치 - '팝 바의 버튼 생성 방향을 설정합니다. left 또는 right를 붙여서 사용합니다.'");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "표시줄 - '화면에 보일 줄 수를 정합니다.'");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "표시행 - '화면에 보일 행 수를 정합니다.'");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "사이드바 - '팝 바의 단축키를 사이드바로 사용할 수 있도록 세로로 배열합니다.'");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "이동버튼 - '이동버튼의 투명도를 조절합니다, 0.00 부터 1.00까지의 범위를 써서 사용합니다.'");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "투명도 - '팝 바의 투명도를 조절합니다. 0.00 부터 1.00까지의 범위를 써서 사용합니다.'");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "재지정 - '팝 바의 버튼이 지정된 버튼 위치부터 ID가 할당됩니다. on 또는 off를 붙여서 사용합니다.'");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "횡반전 - '팝 바의 버튼 배열을 횡으로 뒤집어서 배열합니다. on 또는 off를 붙여서 사용합니다.'");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "종반전 - '팝 바의 버튼 배열을 종으로 뒤집어서 배열합니다. on 또는 off를 붙여서 사용합니다.'");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "시작줄 - '팝 바의 버튼이 시작될 페이지 위치를 설정합니다.'");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "시작행 - '팝 바의 버튼이 시작될 페이지 내의 버튼 위치를 설정합니다.'");
	table.insert(POPBAR_CHAT_COMMAND_HELP, "초기화 - '팝 바의 위치를 초기 상태로 돌려놓습니다.'");

	--Set up key binding localizations
	for row = 1, 12 do
		for col = 1, 12 do
			if ((row > 11) and (col > 7)) then break; end
			if ((row > 10) and (col > 8)) then break; end
			if ((row > 9) and (col > 9)) then break; end
			local butName = "BINDING_NAME_POPBARBUTTON"..row..col;
			if (col < 10) then
				butName = "BINDING_NAME_POPBARBUTTON"..row.."0"..col;
			end
			setglobal(butName, POPBAR_BINDING_BUTTON.."("..row.."/"..col..")");
		end	
	end
end